[Settings]
AvailableLanguages=German,English
RemoteIPUrl=http://mowes.chsoftware.net/remote_ip.php
RandomHash=F45849AFAAC60AAE63BE029D2C00B1A0
Language=English
AcceptConditions=True
packages=Apache2,MySQL5,PHP5
PHP=PHP5
FirstStart=False
[MoWeS]
StatusMessage=More packages? More support? More MoWeS? Become a MoWeS Premium Member today. Click here.	|http://www.chsoftware.net/en/useware/mowespremium/index.htm
ServerCounter=9
